2715

#34220
Profile photo of atrakce
atrakce
Participant

Look to lastest version of GLD User Guide AP8561 iss.3, page 7. “Note that GLD Remote version 1.2 must be used with a mixer running V1.2 firmware.”
Unfortunetly, new version of GLD remote isnĀ“t released yet (I cannot find it on iTunes, only version 1.10)

GL2400-24 -> GLD80
AR2412
AR84
ZED14,ZED18